<div class="pip-account-title pip-page-title">
    <h1>Uitkeringen</h1>
</div>

<div class="pip-block" data-zs-pip-payment-view data-customer-id="[% betrokkene.betrokkene_identifier %]">
	
	<div class="pip-block-content" data-zs-pip-monthly-payment-view>

		<div class="crud-title">Maandspecificaties</div>

		<div class="crud-filters">
			<select class="payment-view-select" data-ng-options="year for year in pipMonthlyPaymentView.getYears()" data-ng-model="pipMonthlyPaymentView.month.year" data-ng-change="pipMonthlyPaymentView.handleYearChange()">
			</select>
			
			<select class="payment-view-select" data-ng-options="pipMonthlyPaymentView.getMonthLabel(month) for month in pipMonthlyPaymentView.getMonths()" data-ng-model="pipMonthlyPaymentView.month.month" data-ng-change="pipMonthlyPaymentView.handleMonthChange()">
				</select>
		</div>
		
		
		<div class="payment-view-crud" data-zs-crud-template-parser="<[pipMonthlyPaymentView.getCrudConfig()]>" data-zs-crud-data-provider="pipMonthlyPaymentView.getItems()">
		</div>
	</div>

	<div class="pip-block-content" data-zs-pip-yearly-payment-view>

		<div class="crud-title">Jaaropgaven</div>

		<div class="crud-filters">
			Kies een jaar: <select class="payment-view-select" data-ng-options="year for year in pipYearlyPaymentView.getYears()" data-ng-model="pipYearlyPaymentView.year" data-ng-change="pipYearlyPaymentView.handleYearChange()">
			</select>
		</div>
		
		<div class="payment-view-crud" data-zs-crud-template-parser="<[pipYearlyPaymentView.getCrudConfig()]>" data-zs-crud-data-provider="pipYearlyPaymentView.getItems()">
		</div>
	</div>
	
</div>
